<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}

		<div class="container">
			{% for category in categories %}
			{% set categorytitle=category %}
			<h2>{{category}}</h2>
			{%for keyword in keywords%}
			{%if keyword['category']['title']==categorytitle%}
			<a href="/keyword/{{keyword['id_keyword']}}">{%for name in keyword['versions']%}
			{{name['title']}}{% if not loop.last %},{%else%} ; 
				{% endif %}

				{%endfor%}</a>
			{%endif%}
			{%endfor%}
			{%endfor%}
			</h1>
			<ul>

			</ul>



		</div>
	</body>
</html>
